This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 156876 - no way to remove a selected resource from a service
no way to remove a selected resource from a service
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-04 16:56 EDT by Corey Marthaler
Modified: 2009-04-16 16:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-10 15:27:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-05-04 16:56:06 EDT
Description of problem:
When you highlight a resouce in the Service Manager, the Remove button doesn't
become availible, which means there's no way to remove it though the GUI.
Comment 1 Stanko Kupcevic 2005-05-06 13:55:54 EDT
Fixed in 0.9.49
Comment 2 Corey Marthaler 2005-05-10 15:27:08 EDT
fix verified in -51.

Note You need to log in before you can comment on or make changes to this bug.